<%@ Control Language="c#" AutoEventWireup="false" CodeBehind="ManageUnorderedTemplates.ascx.cs" Inherits="DNNMasters.SEO.SiteMap.UI.ManageUnorderedTemplates" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>

<asp:HiddenField ID="_hfStep" runat="server" />

<table width="100%" border="0">
    <tr>
        <td align="left">
            <asp:ImageButton ID="_imbBack" ImageUrl="~/DesktopModules/DNNMasters.SEO.Site-Map/UI/Images/Previous-icon.png" runat="server" Visible="false" />
            <asp:LinkButton ID="_lnkBack" resourcekey="_lnkBack" runat="server" CssClass="Normal" />
        </td>
        <td></td>
        <td align="right">
            <asp:ImageButton ID="_imbNext" ImageUrl="~/DesktopModules/DNNMasters.SEO.Site-Map/UI/Images/Next-icon.png" runat="server" />
        </td>
    </tr>
    <tr>
        <td valign="top">
            <table id="_tblStep1" runat="server">
                <tr>
                    <td>
                        <asp:Label ID="_lblStep1" resourcekey="_lblStep1" runat="server" CssClass="Normal"  />
                    </td>
                </tr>
                <tr>
                    <td>
                        <asp:ListBox ID="_lbxTemplates" runat="server" CssClass="Normal" Width="250" Height="200" /><br />
                        <asp:LinkButton ID="_lnkDeleteTemplate" resourcekey="_lnkDeleteTemplate" runat="server" CssClass="Normal" />
                    </td>
                </tr>
            </table>
            <table id="_tblStep2" runat="server" visible="false">
                <tr>
                    <td colspan="2">
                        <asp:Label ID="_lblStep2" resourcekey="_lblStep2" runat="server" CssClass="Normal"  />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plStyleSheet" runat="server" suffix=":" controlname="_txbCss" />
                        <asp:TextBox ID="_txbCss" runat="server" CssClass="Normal" TextMode="MultiLine" Width="450px" Height="250px" />
                    </td>
                </tr>
            </table>
            <table id="_tblStep3" runat="server" visible="false" width="100%">
                <tr>
                    <td colspan="2">
                        <asp:Label ID="_lblStep3" resourcekey="_lblStep3" runat="server" CssClass="Normal"  />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead" style="width:190px;">
                      <dnn:label id="plMainStyleClass" runat="server" suffix=":" controlname="_txtMainStyleClass" />  
                    </td>
                    <td class="Normal">
                        <asp:TextBox ID="_txtMainStyleClass" runat="server" CssClass="NormalTextBox" Width="150" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                      <dnn:label id="plMainULStyleClass" runat="server" suffix=":" controlname="_txtMainULStyleClass" />  
                    </td>
                    <td class="Normal">
                        <asp:TextBox ID="_txtMainULStyleClass" runat="server" CssClass="NormalTextBox" Width="150" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                      <dnn:label id="plMainULId" runat="server" suffix=":" controlname="_txtMainULId" />  
                    </td>
                    <td class="Normal">
                        <asp:TextBox ID="_txtMainULId" runat="server" CssClass="NormalTextBox" Width="150" />
                    </td>
                </tr>
            </table>
            <table id="_tblStep4" runat="server" visible="false">
                <tr>
                    <td colspan="2">
                        <asp:Label ID="_lblStep4" resourcekey="_lblStep4" runat="server" CssClass="Normal"  />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plJavascript" runat="server" suffix=":" controlname="_txbCss" />
                        <asp:TextBox ID="_txtJavascript" runat="server" CssClass="Normal" TextMode="MultiLine" Width="450px" Height="250px" />
                    </td>
                </tr>
            </table>
            <table id="_tblStep5" runat="server" visible="false">
                <tr>
                    <td colspan="2">
                        <asp:Label ID="_lblStep5" resourcekey="_lblStep5" runat="server" CssClass="Normal"  />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <asp:TextBox ID="_txbTemplateName" runat="server" CssClass="NormalTextBox" Width="150" />
                    </td>
                </tr>
            </table>
         </td>
     </tr>
</table>     